View Issue Details

IDProjectCategoryView StatusLast Update
0001066MantisDroid[All Projects] Taskpublic2014-06-10 21:30
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.5Fixed in Version2.5 
Summary0001066: Add ViewHolder pattern for all views
DescriptionAdd ViewHolder pattern for all views.
http://www.codeofaninja.com/2013/09/android-viewholder-pattern-example.html
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-05-23 12:49 e7andy New Issue
2014-05-23 12:49 e7andy Assigned To => e7andy
2014-05-23 12:49 e7andy Status new => confirmed
2014-05-24 08:20 e7andy Status confirmed => assigned
2014-06-09 22:00 e7andy Status assigned => resolved
2014-06-09 22:00 e7andy Resolution open => fixed
2014-06-09 22:00 e7andy Fixed in Version => 2.5
2014-06-09 22:00 e7andy Description Updated View Revisions
2014-06-10 21:30 e7andy Status resolved => closed